How Screwed Am I?

Discussion in '3DS - Flashcards & Custom Firmwares' started by henn64, Oct 1, 2015.

  1. henn64
    OP

    henn64 Hey Dood

    Member
    675
    333
    Dec 26, 2012
    Canada
    Behind You >:)
    O3DS died of juic-err "water" damage (r.i.p since yesterday) and I want to upgrade to N3DS since my b-day is this October. It's OCTOBER 2015. Likely all new N3DSes (lol) are above 9.2 so I lose GW and CIAs.
    Wat do.
    EDIT: Canada BTW
     
    Last edited by henn64, Oct 1, 2015


  2. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,445
    4,762
    Mar 17, 2010
    Norway
    Alola
  3. Flame

    Flame Me > You

    Member
    3,830
    4,941
    Jul 15, 2008
    you gotta hunt for 9.2 or lower as @The Real Jdbye said.. or hope hackers gateway find a new exploit...
     
  4. henn64
    OP

    henn64 Hey Dood

    Member
    675
    333
    Dec 26, 2012
    Canada
    Behind You >:)
    Problem.
    It's a gift (read: Lottery) which I doubt I can get a return receipt for, but I can try. Anyway, I don't see any special bundles (e.g. 9.2 MH4U edition) and both black and red have been reported to be 9.4+ now.
     
  5. theguyver

    theguyver Member

    Newcomer
    17
    4
    Aug 6, 2015
    United States
    about 2 weeks ago i got a red new3ds at a local walmart in ont, canada. The serial code matched a 9.0U. The link the previous person provided was a lot of help. It takes a bit of digging but there are still plenty of n3ds 9.2/below out there
     
  6. henn64
    OP

    henn64 Hey Dood

    Member
    675
    333
    Dec 26, 2012
    Canada
    Behind You >:)
    Near Hamilton? It's not where I live, just the nearest Walmart.
     
  7. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,445
    4,762
    Mar 17, 2010
    Norway
    Alola
    Well, there's still hope. You can always sell it new unused on eBay, craigslist or similar, and buy another console for the money.
     
    Arithmatics likes this.
  8. henn64
    OP

    henn64 Hey Dood

    Member
    675
    333
    Dec 26, 2012
    Canada
    Behind You >:)
    Moral issues aside (I wouldn't mind it of course, but...) a gift is one of those things where turning around and selling it makes you a bit of a douche. I'll go for the more innocent-looking... "return" ;)
     
  9. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,445
    4,762
    Mar 17, 2010
    Norway
    Alola
    Well, if you sell it and buy an identical model on 9.0-9.2, no one will be able to tell the difference :P
     
  10. Quantumcat

    Quantumcat Dead and alive

    Member
    9,866
    5,180
    Nov 23, 2014
    Australia
    Canberra, Australia
    Why don't you ask for a "credit" for your birthday instead, and source it second hand where you can ask what the firmware or serial number is?
     
  11. henn64
    OP

    henn64 Hey Dood

    Member
    675
    333
    Dec 26, 2012
    Canada
    Behind You >:)
    "Hey, can I get $230 in Walmart gift cards, pleeeeeaaase?"


    Oooh, question: Any chance of NAND modding a broken 3DS like mine?
     
    Last edited by henn64, Oct 1, 2015
  12. tjhooker73

    tjhooker73 GBAtemp Regular

    Member
    135
    38
    Aug 15, 2015
    United States
    Probably just needs a battery replacement depending where the juice went
     
  13. DaftMink

    DaftMink GBAtemp Regular

    Member
    121
    24
    Mar 19, 2015
    United States
    Go put it in rice for 3 days, worked when mine got water damage.
    If you don't mind paying a little extra (for me $60 more) you can try eBay for a 9.0-9.2 firmware 3DS.
     
  14. soulskeeper

    soulskeeper GBAtemp Regular

    Member
    190
    18
    Aug 16, 2007
    Iceland
  15. DaftMink

    DaftMink GBAtemp Regular

    Member
    121
    24
    Mar 19, 2015
    United States
    Your getting System NAND confused with Emulated NAND.
    Currently Gateway needs the System NAND to be 9.2 or below in firmware, and can spoof up to 10.1 3DS, 9.5 N3DS.
     
  16. soulskeeper

    soulskeeper GBAtemp Regular

    Member
    190
    18
    Aug 16, 2007
    Iceland
    Oh ok thanks it's all still new too me

    is there anywhere I can get that information in one place so I'll be able to understand your explanation thoroughly?
     
  17. soulskeeper

    soulskeeper GBAtemp Regular

    Member
    190
    18
    Aug 16, 2007
    Iceland
    I have searched about what you said a bit and I have a question does my New 3DS XL needs to be below 9.2 System NAND for the gateway I linked to work? or does a System NAND of 9.5.0 will also work? or am I still confused about this matter?
     
  18. Arithmatics

    Arithmatics I'll be holding on to you. ;}

    Member
    1,066
    247
    Jan 29, 2009
    Malaysia
    Sysnand 9.2 and below will work. Sysnand 9.5 will NOT. What you got confused was emunand. You use sysnand 9.2 to exploit the system and then install an emunand that can go no higher than 9.5 as of now. If it was an old 3ds you could install emunand higher than 9.5. Gateway only works with sysnand 9.2 and below. So yeah. If anything look for a sysnand of 9.2 and below.
     
  19. soulskeeper

    soulskeeper GBAtemp Regular

    Member
    190
    18
    Aug 16, 2007
    Iceland
    so does that mean I cant use my gateway at all or I just cant use amuNAND because my sysNAND is 9.5.0?

    if I cant use emuNAND now does it mean I will never be able too or someone will probably figure that out?
     
    Last edited by soulskeeper, Oct 1, 2015
  20. Arithmatics

    Arithmatics I'll be holding on to you. ;}

    Member
    1,066
    247
    Jan 29, 2009
    Malaysia
    As of this moment, what is your sysnand? turn off your console completely (not sleep mode), then turn it back on, and open settings and on the bottom right corner of the top screen it should tell you your firmware version. This is your SYSNAND. If it says anything above 9.2, then you're screwed. And you must wait until someone exploits systems that are at firmware versions 9.3 and above. If it does say 9.2 or lower, say like mine says Ver 9.2.0.0-20E, then it is supported. You can use your gateway, I recommend going to their website and downloading the manual and whatnot.

    Emunand is basically a copy of your sysnand. Long story short, it is what people with firmware versions 9.2 and lower use to prevent irreversible damage to their 3ds. First, you need to have a system with firmware 9.2 and lower like I mentioned above. Once you satisfy this requirement then you can use gateway. If not, then you can't.

    Think of it like an onion, emunand is the outermost layer and sysnand is the inner most layer. If you mess up your emunand, you can just peel off that layer and try again. But if you mess up your sysnand, you're done since there are no more layers. Also you need to be able to have the right sysnand first before you can use the emunand in the second place. In this case sysnand 9.2 AND LOWER. So check that first. If your 3ds has sysnand 9.2 and lower then we can talk. If not, then you're better off buying a Sky3DS.
     
    Last edited by Arithmatics, Oct 1, 2015